{% extends 'layouts/main-habilitation.html' %}

{% load static %}

{% block extracss %}
  <link href="{% static 'css/habilitation.css' %}" rel="stylesheet">
{% endblock extracss %}

{% block title %}Aidants Connect - Habilitation{% endblock %}

{% block content %}
  <div class="fr-container container-habilitation">
    <h1>Comment être habilité Aidants Connect ?</h1>

    <ul class="question">
      <li>Ma structure emploie des aidants professionnels ?</li>
      <li>Les aidants accompagnent des usagers dans la réalisation de démarches administratives en ligne ?</li>
    </ul>
    <p class="so">Alors ma structure est éligible Aidants Connect !</p>

    <div class="fr-col-12 fr-col-md-12">
      <div class="bandeau shadowed">
        <p>
          <span aria-hidden="true">⚠️ </span>
          <strong>Attention</strong> : les sessions de formation dans la configuration actuelle prendront fin <strong>le 2 juin 2023.</strong>
          Un grand nombre d’aidants est en attente d’une formation Aidants Connect et
          <strong>les
            sessions peuvent être déjà complètes pour les prochaines semaines.</strong> Vous pouvez déposer votre demande sur <strong>liste
          d’attente</strong> <a href="{% url 'habilitation_new' %}">ici</a> et nous vous contacterons prochainement. 
          Les délais de traitement peuvent prendre plusieurs mois.
        
        </p>
      </div>
    </div>

    <h2 class="h2-habilitation">Comment se passe l’habilitation ?</h2>
    <ol class="how">
      <li class="how_1">
        <strong>Le responsable de structure complète <a href="{% url 'habilitation_new' %}">le formulaire
        d’habilitation Aidants Connect.</a></strong>
      </li>
      <li class="how_2"><strong>Aidants Connect valide la demande.</strong>
      <li class="how_3"><strong>Dans un délai de deux mois, les aidants suivent gratuitement une formation :</strong>
        <ul>
          <li>Une journée dédiée aux sujets d'accompagnement de l'usager, RGPD, France Connect et prise en main de l'outil Aidants Connect</li>
        </ul>
      </li>
      <li class="how_4"><strong>Les aidants certifient leur habilitation en réalisant un test PIX de fin de formation.</strong></li>
      <li class="how_5"><strong>Aidants Connect active les comptes des aidants et envoie
        un kit de ressources à la structure.
        <br><span class="red">Dès lors, les aidants peuvent réaliser des démarches en ligne pour le compte d’usagers !</span></strong>
      </li>
    </ol>

    <div class="btn-habilitation">
      <a href="{% url 'habilitation_new' %}">Je souhaite formuler une demande d’habilitation pour ma structure</a>
    </div>

    <details class="details-habilitation">
      <summary class="summary-habilitation h2">Liste des structures éligibles à l’utilisation d’Aidants Connect</summary>
      <div class="who">
        <p><b>Toute personne morale de droit public ou privé (administration, association, entreprise) qui :</b></p>
        <ul>
          <li>
            Intervient dans le cadre d’une mission de service public d’accompagnement à la réalisation de démarches pour
            les usagers (les maisons de services au public (MSAP), les structures titulaires du label « France services
            »,
            les agents des collectivités au contact du public, les CCAS, les services publics de proximité, les PIMMS,
            les
            centres médico-sociaux et les EPN).
          </li>

          <li>
            Est membre du Réseau national de la médiation numérique ou contient dans son objet social la médiation ou
            l’inclusion numérique, le cas échéant les agents ou salariés sont titulaires des titres professionnels
            adéquats et notamment, le titre professionnel « conseiller en médiation numérique ».
          </li>

          <li>
            Participe à la politique d’animation de la vie sociale et développe des prestations de services,
            individualisées et spécialisées au sens de la circulaire n°2012-013 de la CNAF.
          </li>

          <li>
            Est titulaire d’un marché, d’une subvention ou d’une prestation d’accompagnement en matière d’accompagnement
            des usagers pour la réalisation des démarches administratives ou d’inclusion numérique.<br>
            Exemples : les écrivains publics.
          </li>

          <li>Intervient dans les pratiques professionnelles définies à l’article D. 142-1-1 du Code de l’action sociale
            et des familles.<br>
            Exemples : les travailleurs sociaux.
          </li>
        </ul>
        <p><strong>Les aidants familiaux, les bénévoles, les services civiques et les élus ne sont donc pas éligibles.
          Pour plus d'informations, nous vous invitons à consulter
          <a href="https://aidantsconnect.beta.gouv.fr/faq/mandat/">notre FAQ.</a></strong></p>
      </div>
    </details>
  </div>
{% endblock %}
